<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Neos.NodeTypes.AssetList" source-language="en" datatype="plaintext">
        <body>
        <trans-unit id="ui.label" xml:space="preserve" approved="yes">
            <source>Asset list</source>
        </trans-unit>
        <trans-unit id="groups.resources" xml:space="preserve" approved="yes">
		    <source>Resources</source>
        </trans-unit>
        <trans-unit id="properties.assets" xml:space="preserve" approved="yes">
		    <source>Assets</source>
        </trans-unit>
        <trans-unit id="content.emptyAssetList" xml:space="preserve" approved="yes">
		    <source>Empty asset list</source>
        </trans-unit>
        </body>
    </file>
</xliff>